<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/utppi-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/utppi-common/src/main/java" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>